[Version]
Name=Республика Марий Эл. Сборник средних сметных цен на основные строительные ресурсы для применения к базе ФЕР-2001 в редакции 2020 года на I квартал 2025 г.
Number=1.0
Date=24.03.2025 15:00:00
BaseCostDate=
Developer=ГБУ РМЭ Центр по ценообразованию в строительстве и жилищно-коммунальном комплексе (ГБУ РМЭ "ЦЦС и ЖКК")
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
CodingType=ГСН-2020
Year=2025
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=I
Region_Code=12
Region_Name=Республика Марий Эл
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=1

[Calculation]
C4IsNotIncludedInC3=0

[Grid]
ColField1=TIP
ColVisibl1=TRUE
ColWidth1=28
ColHead1=TIP
ColField2=SBOR
ColVisibl2=TRUE
ColWidth2=63
ColHead2=SBOR
ColField3=TABL
ColVisibl3=TRUE
ColWidth3=56
ColHead3=TABL
ColField4=POZ
ColVisibl4=TRUE
ColWidth4=56
ColHead4=POZ
ColField5=RAYON
ColVisibl5=TRUE
ColWidth5=52
ColHead5=RAYON
ColField6=KEI
ColVisibl6=TRUE
ColWidth6=35
ColHead6=KEI
ColField7=C1
ColVisibl7=TRUE
ColWidth7=105
ColHead7=C1
ColField8=C2
ColVisibl8=TRUE
ColWidth8=105
ColHead8=C2
ColField9=CURRENCY1
ColVisibl9=TRUE
ColWidth9=89
ColHead9=CURRENCY1
ColField10=C_1
ColVisibl10=TRUE
ColWidth10=105
ColHead10=C_1
ColField11=C_2
ColVisibl11=TRUE
ColWidth11=105
ColHead11=C_2
ColField12=CURRENCY_1
ColVisibl12=TRUE
ColWidth12=97
ColHead12=CURRENCY_1
ColField13=NAIM
ColVisibl13=TRUE
ColWidth13=1000
ColHead13=NAIM
ColField14=ED_IZ
ColVisibl14=TRUE
ColWidth14=651
ColHead14=ED_IZ
ColField15=OPR
ColVisibl15=TRUE
ColWidth15=33
ColHead15=OPR
ColField16=ALT_NORM
ColVisibl16=TRUE
ColWidth16=371
ColHead16=ALT_NORM
CodePage=DOS

[Records]
ShowDeleded=True

[Crypter]
IdGroup=212103
IdZenR=212103_2025_3
IdDealer=1
TypeBase=2
Month=3
Year=2025
Crypting=1
KeyType=StealthII
